Bug 564240 - rebase SOS in RHEL 4
rebase SOS in RHEL 4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos (Show other bugs)
4.9
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE - Apps
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-11 22:45 EST by Andrew Hecox
Modified: 2011-01-06 21:46 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-28 21:54:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Hecox 2010-02-11 22:45:22 EST
GSS would like to see the version of sos in RHEL 4 rebased to the version
slated to be in F13 (post 1.8-22). Important ongoing enhancements are still
being made to the tool and the version meeting the base requirements is not yet
available.

Key features required include:

 - improved default execution time
 - improved fast mode 
 - integration with report / removal of rh-upload script
Comment 2 Andrew Hecox 2010-02-28 21:54:22 EST
closing to focus efforts entirely on RHEL 5 and RHEL 6.

Note You need to log in before you can comment on or make changes to this bug.